Welcome to Blaze DVD Copy

Blaze DVD Copy is a DVD movie copy utility with easy usage and fast copy speed. You can copy all of your DVD movie collections. Just one click the mouse, you will replicate/archive your favorite DVD movies. Perfect 1:1 copy, the copied disc works well with most popular home DVD player.

Blaze DVD Copy makes DVD to DVD copying come true. With a DVD burner, you will get true DVD copies of your DVD collection. It is completely the same as the DVD movie you bought.

Built-in fast & powerful transcode engine, compress a DVD-9 movie to fit onto one regular DVD-5 disc.

Convert DVD movie as various popular movie file, expand your multimedia entertainment on most popular portable devices.

High compatibility, support all popular single-layer, dual-layer DVD disc and DVD burner, the copied disc is playable on both PC and standalone DVD player.

Come on to experience the surprise and wondering that Blaze DVD Copy brings for you!

  • Overview

  • Major Features

  • Supported Source/Target/Copy Mode

  • System Requirements


Blaze DVD Copy Overview
Blaze DVD Copy is a DVD movie copy utility with easy usage and fast copy speed. You can copy all of your DVD movie collections. Just one click the mouse, you will replicate/archive your favorite DVD movies. Perfect 1:1 copy, the copied disc works well with most popular home DVD player.
  • DVD movie conversion: freely convert DVD as various popular movie file to expand your multimedia entertainment on most popular portable devices.

  • DVD Title / Chapter preview: access DVD content in advance, helps you decide what to copy and what to remove

  • Multiple copy modes: Entire Disc, Main Movie, Customize, Split Disc. You can copy the whole movie, copy main movie only with extras and special features omitted, personalize your DVDs only favorite title/chapter/subtitle/audio remained, you even can custom the target DVD video size to fit your disc.

  • Flexible source and target: Copy/burn from DVD disc, Copy/burn from DVD folder on hard disk, Burn to DVD disc, Copy to DVD folder on hard disk, Create ISO image file, Convert as movie file.

  • High compatibility: supports all popular single-layer, dual-layer DVD disc and DVD burner, the copied disc is playable on both PC and stand-alone DVD player.

  • Major Features

  • Supported Source/Target/Copy Mode

  • System Requirements

            •


Major Features

Perfect Copy Quality

  • Real DVD movie clone by 1:1, Perfect Video & Audio Quality - like the original!

Flexible Copy Modes

  • DVD Title / Chapter Preview: access DVD content in advance, help you decide what to copy and what to remove
  • Multiple copy modes: Entire Disc, Main Movie, Customize, Split Disc
  • Entire Disc: completely copy all the Special Features, Intros, Menus, Subtitles & Languages, nothing to lose
  • Main Movie: intelligent copy main movie title, remove unnecessary intros, menus, language and sound tracks
  • Customize: personalize target DVD movie, just favorite title/chapter/subtitle/audio remained; and custom target movie size to fit to your output disc
  • Split Disc: split a whole DVD-9 movie into 2 DVD-5 blanks to keep original video quality
  • Multiple burn engines selectable, external Nero burn engine supported

Convert DVD as various movie file, fit for popular portable devices

  • Convert DVD as different movie file: AVI, ASF, 3GP for Smart Phone, MP4 for Apple iPod, MP4 for Sony PSP, to fit for most popular portable devices: MPEG4 player, Sony PSP, Apple iPod, PMP and 3G smart phone

Freely Specify Source & Target

  • Copy/burn from DVD disc
  • Copy/burn from DVD folder on hard disk
  • Burn to DVD disc
  • Copy to DVD folder on hard disk
  • Create ISO image file
  • Convert as MPEG4 file

Built-in Compress Engine

  • Fastest video compression engine built-in, fit a DVD-9 movie into one regular DVD-5 disc

High Compatibility

  • High compatibility, copied DVDs playable on PC & stand-alone DVD Player
  • Supports NTSC and PAL DVD movies copy
  • Supports most DVD discs: DVD-R(W), DVD+R(W), DVD DL-RW, DVD DL+R
  • Compliant with most popular DVD burner (Dual-layer burner included) on the market
  • Dual-layer 8.5GB disc supported, DVD-9 to DVD-9 copy

Easy Usage & Fast Copy

  • User-friendly Interface, just one click copy, without any complicated setting
  • Fast DVD copy! A 2-hour DVD movie copy finishes in 45 minutes around. (your system performance dependent)
  • Multiple language interfaces selectable

Other

  • Minor Version Free Upgrade and Patches
  • Free Technical Support
  • Free 14-day Trial

  • Overview

  • Supported Source/Target/Copy Mode

  • System Requirements


New Features in Blaze DVD Copy 4.0

  • DVD Title / Chapter Preview: access DVD content in advance, help you decide what to copy and what to remove

  • Video Converter: convert DVD as AVI, ASF, 3GP or MP4 file, bring you wonderful video enjoyment on most popular portable devices: MPEG4 device, Sony PSP, Apple iPod, PMP and 3G smart phone

  • Brand-new user interface, much more user-friendly, one click away to fast copy.

  • Overview

  • Major Features

  • Supported Source/Target/Copy Mode

  • System Requirements

            •


Supported Source/Target/Copy Mode

Blaze DVD Copy is very flexible, supports all popular DVD discs, you can freely select source file, target file and copy modes as per your requirement:

Supported Source | Supported Target | Supported Copy Mode
DVD disc | DVD disc (DVD-5, DVD-9) | Entire disc
DVD folder on hard disk | DVD folder on hard disk | Main movie
 | DVD Image ( ISO) | Customized
 | AVI, ASF, 3GP for Smart Phone, MP4 for Apple iPod, MP4 for Sony PSP | Split disc

  • Overview

  • Major Features

  • System Requirements


System Requirements
 | Basic | Recommended
CPU | Intel Celeron 400MHz | Intel Pentium III 700MHz
System Memory | 64MB RAM | 128MB RAM
Operating System | Windows 98SE/Me, Windows 2000/XP, Windows Vista (required to allow the warning messgae when installing Blaze DVD Copy)
Device | DVD-ROM DVD writer for DVD disc burning dual-layer DVD writer for DVD-9 disc burning
Hard-disk Available Capacity | 10 GB or higher

  • Overview

  • Major Features

  • Supported Source/Target/Copy Mode

            •


User Interface Overview

  • Source -- Specify source file as DVD disc or movie folder.

  • Target -- Specify target destination as DVD writer or hard disk.

  • Copy as -- Specify target format: Burn movie to DVD disc directly, or backup as movie folder or create as an ISO image file on hard disc.

  • Writable Disc Size -- Select target disc type or customize disc size.

  • Copy Mode: Select your desired copy mode, four modes Entire Disc, Main Movie, Customize and Split Disc are available.

  • DVD-Video Size & DVD-Video Quality -- Display target DVD video size and video quality with percent number.

    Note: The DVD video quality may differ according to your source, target and copy mode.

  • DVD content --Display the target movie info, including target disc number, title info, duration time of each title, variable title checked-in as to different copy mode. Select one title and click it, all the chapters under this title will be visible.
    In "Customize" copy mode, you can freely select or deselect the desired title/chapter.
    In "Split Disc" copy mode, drag the slide bar you will see both Disc #1 and Disc #2 info.

  • Audio and Subtitle Selection:
    1. Audio-language --You will see all the audio-language of source movie disc. The coding manner and channels of each audio are also visible. You can deselect the unnecessary audio to save the target movie size or just leave the default all checked-in.
    2. Subtitles -- You will see all the subtitles with relevant language of the source DVD movie. You can deselect the unnecessary subtitles to save the target movie size or just leave the default all checked-in.
    Note: The default setting is all subtitles and audio are checked-in.

  • DVD Title / Chapter Preview: to preview the selected DVD title or chapter.

  • : Click "Start" button to begin to copy or burn.


General Steps
Blaze DVD Copy features ease of usage, through the user-friendly interface, you can easily access and experience the various advantages that Blaze DVD Copy brings you, just follow below main steps:
  1. Select Source, drop down to select DVD disc or click [image] to specify DVD folder on hard disk as source.

  2. Specify Target: drop down to select DVD burner, or click [image] to specify hard disk as target.

  3. Specify Output Type and Size: Select output type as DVD, DVD Image (ISO) or Movie File, and further specify DVD disc size and movie file type.

  4. Select Copy Mode

  5. Select DVD Content, Audio and Subtitle

  6. DVD title/chapter preview

  7. Advanced setting

  8. Start burn/copy


Burn to DVD Disc

Blaze DVD Copy supports DVD disc burning. You can directly duplicate the source DVD movie disc, or burn the DVD folder on hard disk. Please see below for detailed operation steps.

Note: The burn feature is available only when a DVD burner has been installed on your PC.

Burn from DVD disc:

    A. Only one DVD±RW drive on your PC:

    1. Insert original DVD disc into DVD±RW and cancel the popup autoplay menu.

    2. Select the same DVD±RW as both source and destination.

    3. Select DVD as output format, and specify target DVD disc size.
      Three options available: 4.7GB (DVD-5), 3.95 GB (DVD-R v1.0), 8.5 GB (DVD-9).

    4. Select Copy Mode. Please select your desired copy mode.

    5. Click [image] to copy to temporary hard disk folder first.

    6. After copy finishes, please eject the original DVD disc and insert a blank DVD disc, then cancel the popup autoplay box and press "OK", Blaze DVD Copy will begin to burn.

    7. If the inserted disc is rewritable and not empty, please click "Yes" to erase it first, then begin to burn.

    B. DVD-ROM and DVD±RW coexist:

    This operation is similar as above steps, except different step 1, 2 and 6:

    1. Step 1. Separately insert original DVD disc into DVD-ROM and target DVD disc into DVD±RW.

    2. Step 2. Select DVD-ROM as source and DVD±RW as destination.

    3. Step6. After copy finishes, Blaze DVD Copy will auto begin to burn to target DVD disc, no need to eject the original disc.

DVD-9 to DVD-9 disc burning

If for DVD-9 disc burning, you should have a dual-layer DVD writer installed. As no dual-layer disc burn engine contained in Blaze DVD Copy, you should follow below special steps to burn DVD-9 disc:

A . Nero burn software installed in your PC:
Nero will be auto added and shown in Blaze DVD Copy, please go to Options->Burn Engine, drop down to select Nero Burn Engine. Thus you will directly burn DVD-9 disc by Blaze DVD Copy.

B. Nero burn software not installed in your PC:
Please create ISO image file by Blaze DVD Copy to remove the protection first, then burn the ISO image file with the burn software bundled with your dual-layer DVD writer.

Burn from DVD folder on hard disk:

Click [image] to browse and specify a DVD folder on your hard disk as the source first, the other operations are similar as above "burn from DVD disc".


Burn to DVD disc

DVD Disc Burning

1. DVD-9 to DVD-9 disc burning

Select "8.5GB(DVD-9)" as target DVD size.

Note: If for DVD-9 disc burning, you should have a dual-layer DVD writer installed.

As no dual-layer disc burn engine contained in Blaze DVD Copy, you should follow below special steps to burn DVD-9 disc:

A . Nero burn software installed in your PC:
Nero will be auto added and shown in Blaze DVD Copy, please go to Options->Burn Engine, drop down to select Nero Burn Engine. Thus you will directly burn DVD-9 disc by Blaze DVD Copy.

B. Nero burn software not installed in your PC:
Please create ISO image file by Blaze DVD Copy to remove the protection first, then burn the ISO image file with the burn software bundled with your dual-layer DVD writer.

2. DVD-9 to two DVD-5 disc burning(Split Disc)

Select "4.7GB(DVD-5)" as target DVD size and you must select Split disc copy mode, sequentially burn the #1 disc and #2 disc, the other operations are same as other general copy steps.

This copy mode is aimed to copy all content of the movies, nothing to lose and maitain the original movie quality 100%.

3. DVD-9 to one DVD-5 disc burning

Select "4.7GB(DVD-5)" as target DVD size.

Copy main movie only: If select Main movie, you will copy main movie title only, removed the extras, intros to reduce target movie size, thus you will have the target movie fit the blank DVD-5 disc better to get perfet movie quality.

Copy entire disc: If select Entire disc, you will copy the whole disc content contained in source movie disc. Blaze DVD Copy will auto compress the target movie to fit your blank disc size. Thus the video quality will be reduced.

4. DVD-5 to DVD-5 disc burning

Select "4.7GB(DVD-5)" as target DVD size.

You can freely select any of copy mode to get perfect 1:1 copy.


Create DVD Image (ISO)

Blaze DVD Copy supports ISO image file creating, giving you a more flexible way of DVD enjoyment. You can create ISO image file on your hard disk for future burning, mount the ISO image file by virtual DVD drive, or easily transfer the ISO image file through Internet.

Please take below steps to create ISO image file:

  1. Select Source. Specify either DVD disc or DVD folder on hard disk as source.

  2. Specify Target. Click [image] to select output folder on your hard disk.

  3. Select Output Type. In "Copy as" option, drop-down click to select "DVD Image (ISO)", and further specify ISO image file size. Three options available: 4.7GB (DVD-5), 3.95 GB (DVD-R v1.0), 8.5 GB (DVD-9).

  4. Select Copy Mode. Select your desired copy mode.

  5. Select DVD Content, Audio and Subtitle.

  6. Click [image] to begin to create ISO image file.

Note:
1. You should have a virtual DVD drive software installed on your PC for viewing ISO file or a DVD burner for burning ISO.

2. Generally, as ISO file of a DVD movie is more than 2GB which exceeds the file capacity of FAT32 file system. If you fail to create ISO file on FAT32 file system, please try below methods:

    a. change your FAT32 file system into NTFS;
    b. give up creating ISO file, just backup the source movie as a normal DVD movie folder on your hard disc;
    c. burn to DVD±R/RW disc directly.

What is ISO image file:

ISO Image file is a single large file that is a representation of the whole set of data and programs as it will appear on a disc. It contains the complete image of a disc. A disc image refers to both content and logical format. It can be useful to:

  1. Replicate your CD/DVD further, using CD/DVD mastering programs such as Adaptec Easy CD Creator, Nero Burning ROM, Record Now Max etc.
  2. Write the disc image to hard drive once, and then record it several times to different CD/DVDs to save processing time.
  3. Create a disc image file to be written to CD/DVD on another system (UNIX, Macintosh).
  4. Backup CD/DVD data.
  5. Use for a virtual CD/DVD drive. You can mount an ISO image file to a virtual drive.
  6. Used to transfer CD/DVD images over the Internet.


Copy to DVD Hard Disk

Copy DVD to Hard Disk

Blaze DVD Copy features flexible copy source and destination. You can copy from original DVD movie disc to hard disk folder, thus even if you don't have a DVD burner installed on your PC, you still can copy the movie to your hard disk for storage or later access; and you can also copy from DVD folder to DVD folder for freely sharing with others.

This operation is very simple, just follow below steps.

    1. Select Source. Select source DVD, either from a DVD disc or from a DVD folder on hard disk.

    2. Specify Target. In Target area, click [image] to browse and specify output path on your hard disk.

      Note: Please firstly check your disk space and then specify the destination with large enough space for DVD storage.

    3. Select Output Type. Select DVD as output format, and specify target DVD disc size.
      Three options available: 4.7GB (DVD-5), 3.95 GB (DVD-R v1.0), 8.5 GB (DVD-9).

    4. Select Copy Mode. Select your desired copy mode.

    5. Select DVD Content, Audio and Subtitle.

    6. Click [image] to begin copy, the DVD movie will be copied to the destination folder directly.


Convert DVD to popular movie file

Convert DVD as Popular Movie file

The newly added DVD file conversion feature enables you to convert DVD(.VOB) video file as various popular movie file type. The output movie file can be AVI, ASF, 3GP for Smart Phone, MP4 for Apple iPod, MP4 for Sony PSP, thus you can freely access video enjoyment on most popular portable devices, such as MPEG4 device, Sony PSP, Apple iPod, PMP and 3G smart phone.

Please follow below steps to convert DVD as movie file.

  1. Select Source. Specify either DVD disc or DVD folder on hard disk as source.

  2. Specify Target. Click [image] to select output folder on your hard disk.

  3. Select Output Type. In "Copy as" drop-down list, select "Movie File", and furtherly select your desired Movie file type.
    Note: Please refer to your media device to select the output movie file type.

  4. Movie File Setting. Click [image] for movie file output setting.

  5. Select Copy Mode. Select your desired copy mode.

  6. Select DVD Content, Audio and Subtile.

  7. Click [image], you will begin to convert DVD file as popular movie file.


Movie File Output Setting

When you specify output file as Movie File and select the output file type, the setting button [image] will be available for you to go along with advanced setting.

Below we just take "convert as AVI - XviD Video File" as example: Click [image] to popup below box:

Please follow the screen tip to refer to your media device's specification first, then drop-down select the right output type.

Customize Setting:

You can also customize the output file, just select "Customized" in the drop-down list, then click "Edit" to popup below box:

Here you can freely set audio and video parameter of the output file.

The other output file setting is same as AVI file, please refer to above operation steps.


Select Copy Mode

There are four copy modes available for you to select, Entire Disc, Main Movie, Customize and Split Disc. Please select your desired copy mode:

  • Entire Disc

  • Main Movie

  • Customize

  • Split Disc


Entire Disc

Entire Disc -- Copy all contents of source DVD movie into only one target disc, instead of splitting into two discs, which is convenient for your storage and carriage. And with built-in intelligent compress engine, Blaze DVD Copy will automatically compress and fit the source movie into one blank disc, if target disc size is less than source DVD movie.

In this copy mode, you will not be allowed to remove any title or chapter, except the audio or subtitle, please refer to Select DVD Content, Audio and Subtitle.

Entire Disc copy is variable as shown in below table:
 |  | Video Quality | Result & Solution
Target equal with source | DVD-5 to DVD-5 | 100% | 1:1 perfect copy to one disc
 | DVD-9 to DVD-9 | 100% | 1:1 perfect copy to one disc
Target less than source | DVD-9 to DVD-5 | 50% or higher | compress to one DVD-5 disc
 |  | less than 50% | * next step inactive, please try with: a. remove unnecessary audio or subtitle; b. change with blank DVD-9 disc; c. switch to Main movie, Customize or Split disc copy mode.

* Built-in compress engine, Blaze DVD Copy can compress and copy the whole DVD-9 movie to one DVD-5 disc. But if the target video quality is less than 50%, Blaze DVD Copy will refuse to compress to avoid bad video quality.


Main Movie

Main Movie -- Copy main movie title only, with special features and extras omitted, to reduce target video file size.

Blaze DVD Copy will intelligently recognize and select main movie title only to copy. With built-in compress engine, Blaze DVD Copy will automatically compress and fit main movie into one blank DVD disc, if target disc size is less than main movie.

In this copy mode, you will not be allowed to select any other title or chapter, except the audio or subtitle, please refer to Select DVD Content, Audio and Subtitle.

Main Movie copy is variable as shown in below table:

 |  | Video Quality | Result & Solution
Target equal with main movie size | DVD-5 to DVD-5 | 100% | 1:1 perfect copy to one disc
 | DVD-9 to DVD-9 | 100% | 1:1 perfect copy to one disc
Target less than main movie size | DVD-9 to DVD-5 | 50% or higher | compress to one DVD-5 disc
 |  | less than 50% | * next step inactive, please try with: a. remove unnecessary audio or subtitle; b. change with blank DVD-9 disc; c. switch to Customize, Split disc copy mode.

* Built-in compress engine, Blaze DVD Copy can compress and copy main movie to one DVD-5 disc. But if the target video quality is less than 50%, Blaze DVD Copy will refuse to compress to avoid bad video quality.


Customize Copy

Customize -- Personalize copy your favorite title/chapter/subtitle/audio. You can freely select or deselect the desired title/chapter/subtitle/audio to personalize your own favorite DVD movie contents, or you can freely remove some unnecessary content to reduce target video size.

With built-in compress engine, Blaze DVD Copy will automatically compress to fit the target video on one DVD disc, if target video size is less than the selected source.

In this copy mode, you will be allowed to freely select or deselect any title, chapter, audio or subtitle, please refer to Select DVD Content, Audio and Subtitle.

Customize copy is variable as shown in below table:

 |  | Video Quality | Result & Solution
Target equal with source | DVD-5 to DVD-5 | 100% | 1:1 perfect copy to one disc
 | DVD-9 to DVD-9 | 100% | 1:1 perfect copy to one disc
Target less than source | DVD-9 to DVD-5 | 50% or higher | compress to one DVD-5 disc
 |  | less than 50% | * next step inactive, please try with: a. remove unnecessary title, chapter, audio or subtitle; b. change with blank DVD-9 disc; c. switch to Split disc copy mode.

* Built-in compress engine, Blaze DVD Copy can compress and copy selected content to one DVD-5 disc. But if the target video quality is less than 50%, Blaze DVD Copy will refuse to compress to avoid bad video quality.


Split Disc

Split Disc -- Split DVD-9 movie into two DVD-5 discs automatically, recommended for below instances:

A. Intend to make a perfect and complete copy from DVD-9 movie to DVD-5 disc, nothing to lose and keep the original video quality.

B. Video quality less than 50% in other copy modes Entire disc, Main movie and Customize, refuse to compress to avoid bad video quality.

In this copy mode, you will not be allowed to remove any title or chapter, except the audio or subtitle, please refer to Select DVD Content, Audio and Subtitle.

Please see below for detailed split copy operation:

  1. Select Source, Target and "Split disc" copy mode, drag the slide bar you will see Disc #1 and Disc #2 shown in "DVD Content";
  2. Click "Start" to begin burning Disc #1;
  3. After Disc #1 burning finishes, follow the prompt to sequentially insert another disc to burn Disc #2.

Note: As the two discs use same playback directions and same menu, the features and menu selection will be copied to Disc #1 only, the whole main movie title will be split and separately copied to Disc #1 and Disc #2.

Thus the features and menu selection just appear on Disc #1, when you playback Disc #2 on standalone DVD player, please fast forward through several chapters first, then continually playback the rest movie from the splitted chapter.

• How does Split Disc Copy work?
As you know, most of DVD movies on the market are either single-layered DVD-5 (4.7GB, approximately) or dual-layered DVD-9 (8.5GB, approximately) format.
As a DVD-9 disc possesses nearly double capacity of a DVD-5 disc, when you select “Split disc” copy mode, Blaze DVD Copy will split the movie to two discs automatically. It will intelligently split at a specific border between two chapters in the movie (Note that a chapter is not divisible). For example, if your DVD movie has 25 chapters, depending on the structure of the DVD and the size of the movie, Blaze DVD Copy might split the movie at chapter 14: Disc #1 holds chapter 1 to 14, and Disc #1 holds chapter 15 to 25.


Select DVD Content, Audio and Subtitle

According to different copy mode and output format, the select box of DVD Content and, audio and subtitle will be variable.

Select DVD Content:

Entire disc: All titles and chapters in source DVD movie will be shown and ticked under DVD Content, you are not allowed to remove any title or chapter.

Main Movie: Blaze DVD Copy intelligently identify main movie title, only main movie title and chapter be shown and ticked under DVD content, you are not allowed to select any other DVD title or chapter.

Customize: All titles and chapters in source DVD movie will be shown and ticked under DVD Content by default, you can freely remove any unwanted title or chapter.

Split disc: Blaze DVD Copy auto splits source DVD movie as Disc #1 and Disc #2, you are not allowed to remove any title or chapter.

Note: If copy to hard disk folder, as this copy mode will copy all contents to 2 DVD disc and does not compress at all, if not enough space error popup, please switch target to another large enough disc volume.

Select Audio and Subtile:

If copy as DVD and DVD Image (ISO), you can freely select one or more audio and subtitle.

If copy as Movie File, you can only select one audio and subtitle.


Title / Chapter Preview

The newly added preview feature enables you to freely preview the selected title or chapter, giving you a more flexible way to decide what to copy and what to remove.

Play:

A. Select a title or chapter, click [image], you will begin to play the selected content in the mini window, exactly same as you are playing the DVD by a DVD player.

B. Or double click a selected title chapter to begin to play.

Stop: Click [image], you will stop playing the selected video file.

Volume control: Drag the volume bar, you will freely adjust the volume.

Seek special moment to playback: During playback, you can also drag the blue slide bar to quickly seek your desired playback position.


Settings

Move cursor to right bottom of Main Window, click Options icon [image], you will open “Options” dialog box to set interface language, switch burn engine, specify work space folder , output Event Log file or perform other advanced setting as per your requirement.

  • Select Language
    There are multiple language interfaces available for you to select. Drop-down click this option to select your desired language.

  • Select Burn Engine
    If your PC have Nero installed, there are two burn engines available: Internal and Nero burn engine. the default one will be Nero Burn Engine. You can drop-down to select your desired burn engine.
    If Nero not installed in your PC, there will be only one Internal Burn Engine.

    • Internal Burn Engine: supports DVD-5 burning only;
    • Nero Burning Engine: available only if Nero burn software installed in your computer
      • 6.0.0.29 version or later for DVD-9 burning;
      • 5.10 version or later for DVD-5 burning

      Note:
      If DVD-9 burning mission rejected, please check your DVD burner type first:
      a. You are using a dual-layer burner: please select Nero Burn Engine for burning; If no Nero installed, please go to DVD-9 to DVD-9 disc burning for detailed operations.
      b. You are using a single-layer burner: if burn to disc, you must cut down your DVD movie within 4498 MB; or you can copy directly/create an image file to your hard disc.

  • Specify Work Space Folder
    Blaze DVD Copy needs a temporary work space on your hard disk when burn DVD movie or create ISO image file("copy to hard disc folder" except). The default work space folder is your system Temp folder, you also can change to other folders as work space folder.

    Tip: Please check the available disk space first to make sure that there is enough space, If Blaze DVD Copy reports that there is not enough space, please empty the recycle bin, delete some temporary files or specify folders on the other disk with large enough space.

  • Misc: Here you can perform other advanced setting.
    Auto delete temporary files when finished: checked this option, the temporary files will be automatically removed from your computer after copy/burn finishes.
    Auto turn off computer when finished: checked this option, your computer will be automatically turned off after copy/burn finishes.


Trouble Shooting
Malfunction
Reason & Solution
DVD drive only shown in source, not in target | not a DVD writable drive, copy to hard disk or create ISO image
Fail to detect source DVD eject and reload the source disc;
play DVD by software player then relaunch Blaze DVD Copy
Prompt to insert blank disc before burning 1. check if DVD writer installed correctly;
2. eject the source disc and insert a blank disc;
3. go to Windows Explorer to check whether it is a blank disc;
4. erase the disc if a rewritable DVD;
5. if above attempts still failed, please change with another brand blank disc.
"Split disc" option inactive 1. ensure source movie size is larger than target;
2. ensure the source disc is a normal DVD movie with main movie title contained in.
Not enough space on work space folder 1. go to "Options", change work space folder with large enough space;
2. run All Programs->Accessories->System Tools->Disk Cleanup to release hard disk space;
Movie size exceeds target disc size 1. remove unnecessary content to reduce target movie size;
2. switch to Customize or Split disc copy mode
Freeze up in burning progress

1. go to "Options", change work space folder with large enough space;
2. go to "Options", switch to another burn engine;
3. run All Programs->Accessories->System Tools->Disk Cleanup to release hard disk space;
4. create ISO image file to remove protection first, then burn ISO with the burn software came with DVD writer;
5. if above attempts still failed, please go to All Programs->Blaze DVD Copy->Send Error Report for help.

Burned disc play normally in PC DVD player, but fail to play in standalone DVD player

1. recommended to use DVD+RW, DVD+R, DVD-R disc, not DVD-RW disc due to poor compatibility;
2. maybe an incompatibility issue of burn engine, go to "Options" to switch to other burn engine;
3. create ISO image file to remove protection first, then burn ISO with the burn software came with DVD writer

Fail to create ISO image 1. in FAT32 file system, the file size is limited within 2GB, please change FAT32 as NTFS;
2. burn to DVD disc;
3. copy to DVD folder on hard disk
Burned disc fuzzy and clear when playback mostly happen in Entire Disc copy mode, compress video to fit DVD-9 movie on one DVD-5 disc, result in bad video quality.
1. keep target blank disc size same as source movie;
2. remove unnecessary content, make target movie size best fit to blank disc;
2. switch to Main Movie, Customize or Split Disc copy mode
Movie file convert failed | make sure Windows Media Player on your PC is 9.0 or higher version
converted AVI file fail to play | go to www.free-codecs.com to download FFDShow MPEG-4 video codec and install the codec

Send Error Report:

Please go to Start->All Programs->Blaze DVD Copy->Send Error Report, just one click you will directly send error report to us, our developer will check your log file and fix your problem.

If no local mail client installed on your PC, you can not directly send the error report, please go to Blaze DVD Copy installation folder, locate all the ".log" files and zip these files, then send it to us as attachment.

Preview Problem:

1. Preview DVD under Windows 98: you may not be allowed to adjust volume, drag and drop to seek special moment to preview.

2. Preview DVD under Windows Vista: a message shown as "Message 1" will popup, click the message to futher popup dialog box shown as "Message 2", click "OK", your color scheme will be temporarily changed to Windows Vista Basic when previewing DVD, and Windows will auto resume the original color scheme after you stop previewing DVD.

If don't want to see this message again, just check-in "Don't show me this again" box.

Message 1

Message 2


Knowledge Base

ISO image file:

ISO Image file is a single large file that is a representation of the whole set of data and programs as it will appear on a disc. It contains the complete image of a disc. A disc image refers to both content and logical format. It can be useful to:

  1. Replicate your CD/DVD further, using CD/DVD mastering programs such as Adaptec Easy CD Creator, Nero Burning ROM, Record Now Max etc.
  2. Write the disc image to hard drive once, and then record it several times to different CD/DVDs to save processing time.
  3. Create a disc image file to be written to CD/DVD on another system (UNIX, Macintosh).
  4. Backup CD/DVD data.
  5. Use for a virtual CD/DVD drive. You can mount an ISO image file to a virtual drive.
  6. Used to transfer CD/DVD images over the Internet.

DVD Copyright:

It is against the law to reproduce copyrighted material for the purpose of selling it to third parties. Some countries' laws only allows you to make one backup copy of any software or media for personal and archival purposes, which is the only intended use for Blaze DVD Copy. This program is not meant for those who intend on breaking copyright laws. In no way will we be held responsible if you do. Any other illegal use of this software is strictly prohibited.

CSS:

Content Scramble System, is a data encryption and authentication scheme intended to prevent copying video files directly from DVD-Video discs.

Region codes:

Motion picture studios want to control the home release of movies in different countries because theater releases aren't simultaneous. Also, studios sell distribution rights to different foreign distributors and would like to guarantee an exclusive market. Therefore they required that the DVD standard include codes to prevent playback of certain discs in certain geographical regions. Each player is given a code for the region in which it's sold. The player will refuse to play discs that are not coded for its region. This means that a disc bought in one country may not play on a player bought in another country. However, discs without region locks will play on any player in any country.

Region Coding divides the world into 8 regions:
Region 1: U.S., Canada, U.S. Territories
Region 2: Japan, Europe, South Africa, and Middle East (including Egypt)
Region 3: Southeast Asia and East Asia (including Hong Kong)
Region 4: Australia, New Zealand, Pacific Islands, Central America, Mexico, South America, and the Caribbean
Region 5: Eastern Europe (Former Soviet Union), Indian subcontinent, Africa, North Korea, and Mongolia
Region 6: China
Region 7: Reserved
Region 8: Special international venues (airplanes, cruise ships, etc.)

If a DVD is listed as 'Region 0' it means that it isn't coded for any region and should play on ALL regions players.

Macrovision:

An analog video copy protection scheme that alters the unseen part of a video signal such that a VCR or other Macrovision enabled device may not record the video signal properly. Symptoms of this include picture fading in and out or color banding of the signal.

Watermark

Watermarking is not an encryption system, but rather a way to identify whether a copy of a piece of video or audio is allowed to be played.

DVD-5 and DVD-9:

Most DVD is DVD-9 or DVD-5 format:

DVD-5, single-sided/single-layer disc, 4.7GB of data, over 2 hours of video

DVD-9, single-sided/dual-layer disc, 8.5GB of data, about 4 hours of video

AVI
Audio Video Interleaved - A multimedia file format for storing sound and moving pictures in RIFF format developed by Microsoft. An AVI file can use different codecs and formats so there is no set format for an AVI file unlike for example standard VCD video which sets a standard for resolution, bitrates, and codecs used.

ASF
The Advanced Systems Format (ASF) is the file format used by Windows Media. ASF is an extensible file format designed to store synchronized multimedia data. It supports data delivery over a wide variety of networks and protocols while still proving suitable for local playback.

MPEG-4
Latest compression method standardized by MPEG group, designed specially for low-bandwidth (less than 1.5MBit/sec bitrate) video/audio encoding purposes. One of the best-known MPEG-4 encoders is DivX which since version 5 has been fully standard-compliant MPEG-4 encoder.

PSP
PSP stands for Sony's handheld gaming console, Playstation Portable .

3GP
3GP is a MPEG-4 video format used mostly in mobile phones.


Purchase & Register
  • Limitations before registration
    Blaze DVD Copy is not a freeware, which means that you can use it freely for evaluation purpose. Before registration you can only use it for 14 days.
    If you want to use Blaze DVD Copy with no time restrictions, please register your copy. The registration fee is ONLY $49.95.

  • Benefits of registration
    • You will use Blaze DVD Copy without any time restrictions.
    • If we have updated our products, we'll inform you as soon as possible.
    • It's totally free for you to obtain patches, and you are entitled to free upgrade among minor version
    • Whenever you encounter technical problems, we will be available for help. Technical support is totally free.
    • More other valuable services ...

    How to purchase Blaze DVD Copy?

    How to register Blaze DVD Copy?


How to purchase Blaze DVD Copy?

Credit Cards via Secure Online Ordering:

Blaze DVD Copy sells at US$ 49.95, we offer an online purchase link which is encrypted and secure. Just go to www.blazevideo.com/buy.html to access BlazeVideo purchase page, select Blaze DVD Copy and click Buy Now, then fill in your payment information, immediate online delivery or CD-ROM will be available!

Note: The CD-ROM costs an addition fee $9.95. Your CD will be produced and mailed within 24 hours upon payment being received. Shipment by mail may take 3 to 8 business days within the EU and the USA and 10 to 25 business days in other countries and regions. And as Blaze DVD Copy keeps being updated, so it is not suggested you order CD-ROM.

We accepts payments in United States Dollars, European Union Euros, British Pounds, Canadian Dollars, Australian Dollars, and Hong Kong Dollars via all major credit cards including Visa, MasterCard, American Express, Discover, and Eurocard. The online order is encrypted and secure.

In addition the online credit card order, the following orders are also available:

Credit Card Order by Fax: Click here go to the fax order form. Fill out the applicable information, and send the form to the fax number located at the top of the form.

Check / Money Order: Click here go to the check order form. Fill out the applicable information, and send the form with payment to the address located at the top of the form.

Credit Card Order by Phone: To place your order by phone call us with your credit card information ready at one of the numbers below:
Toll Free (US and Canada only): 888-447-1175
Standard (International): US 952-646-5558
Fax: US 801-497-9456


How to register Blaze DVD Copy?

If you are using a free evaluation version, below dialog will popup to prompt you to buy or register it. You will get a serial number from us shortly after you ordered Blaze DVD Copy.

Enter your registration information following these steps:

  • 1. Launch Blaze DVD Copy.

  • 2. Click "Register" in "Blaze DVD Copy Trial Version " popup menu.

  • 3. Input the registration information exactly as what you've got.

    User Name: Enter your full name here.

    E-mail: Enter your email address here.

    Serial Number: Enter the registration code here. Please copy and paste the serial number and DON'T type it manually because the serial number is a case sensitive text string and is difficult to distinguish.

  • 4. Press the "OK" button, you will register Blaze DVD Copy successfully and enjoy an unlocked version.


Technical Support

Before asking for our technical support, please carefully follow the Trouble Shooting to find the answer by yourself, and carefully read the FAQs(Frequently Asked Questions).

If your problems still cannot be solved yet, please collect the following information and e-mail us. We will respond you as soon as possible:

  • Product Order-ID
  • Blaze DVD Copy version number
  • Windows Operating System
  • Destination hard disk folder available capacity; work space folder available capacity
  • DVD Writer brand name and model
  • Source file, target file and copy mode
  • Detailed description of the source movie (movie name, size and region code)
  • The time and process descriptions about your troubles
  • A screen shot of the error message and displaying window are strongly welcomed
  • If necessary, please go to All Programs -> Blaze DVD Copy -> Send Error Report to us for further help.

Note: Please give a detailed time and process descriptions about your troubles and the error message (Please be more specific than "the product does not work" or "not satisfied with the product")

Email : support@blazevideo.com
Web site : http://www.blazevideo.com


FAQs

FAQs - Frequently Asked Questions

General Issue:

Part A :

Q: What's Blaze DVD Copy?

A: Blaze DVD Copy is a DVD movie backup software to protect your DVD collections against damaged or lost. It allows you to burn to DVD±R/RW disc directly, copy to hard disk folder or create as ISO image file for future burning. The expanded DVD conversion feature also enables you to convert DVD as various popular movie files to fit for most popular DVD devices.

Q: What copy modes does Blaze DVD Copy support?

A: Blaze DVD Copy supports multiple copy modes: Entire Disc, Main Movie, Customize, Split Disc, please select your desired one according the source movie disc and output movie disc type.

Q: How long does it take to backup a DVD with Blaze DVD Copy?

Generally, it only takes 40 minutes around, and your DVD movie size and your DVD burner speed dependent. If for movie file convertsion, it may take more time.

Q: Does Blaze DVD Copy support DVD-5 and DVD-9 movie backup?

A: Blaze DVD Copy supports both DVD-5(SS-SL or Single Side Single Layer, 4.7 GB) and DVD-9(SS-DL or Single Side Double Layer,8.5GB).

Q: Can Blaze DVD Copy compress copy a DVD-9 movie to a DVD-5 disc?

A: Yes, built-in transcode and compression engine, Blaze DVD Copy can compress and copy a DVD-9 movie to a DVD-5 disc, with all contents reserved, without split it to two discs any more. You also can 1:1 copy the original to a DVD-9 disc.

Q: Does Blaze DVD Copy support dual-layer burner?

A: Except the earlier v2.5, the latest version supports most popular dual-layer burner in the market.

Q: Do I have to own a DVD Burner?

A: If you want to backup your DVD to DVD discs, the answer is yes. If you just want to backup to your hard disk or make an ISO image file, it is not necessary.

Q: How does Blaze DVD Copy work? Does it need temporary work space folder?

A: Blaze DVD Copy will copy source movie to temporary work space folder first, then copy/burn to specified target. except when copy to DVD folder on hard disk.

Q: I have only one DVD burner, how to copy source movie to DVD disc?

A: Please see Burn to DVD Disc -> Only one DVD±RW drive on your PC, for detailed operation.

Q: How many burn engines built-in and which Burn Engine should I select?

A: Please go to Settings -> Select Burn Engine chapter for details.

Part B:

Q: Can I copy a PAL DVD and convert it as a NTSC DVD?

A: Blaze DVD Copy only makes original copy of NTSC or PAL DVD movie, it doest not support converting between them.

Q: Can I copy a MPEG/AVI file or CD disc through Blaze DVD Copy?

A: Blaze DVD Copy is specialized in DVD movie backup, the current version does not support MPEG, AVI file and CD copy.

Q: Can Blaze DVD Copy back up copies of PS2 games?

A: Currently, Blaze DVD Copy is just a DVD movie copy software, it does not support PS2 games copy.

Q: I have some music video files, could I create a DVD using Blaze DVD Copy?

A: Blaze DVD Copy does not support music file burning, it is suggested you use our another product -- Audio DVD Maker to create your music DVD.

Q: Does Blaze DVD Copy support DVD copy on a MAC OSX?

A: The current version only runs on Windows system.

Purchase & Register Issue:

Q: Can I evaluate Blaze DVD Copy before purchasing it?

A: We offer a free trial version for the customer to experience. You may download it from http://www.blazevideo.com/download.html. If satisfied with it, then please go to buy the full version.

Q: What's the difference between the trial and full version?

A: The trial version is completely same with the full version in function, except the 14 days time limitation.

Q: How to purchase Blaze DVD Copy?

A: We offer an online purchase link which is encrypted and secure. Just go to www.blazevideo.com/buy.html to access DVD X Studios purchase page, select Blaze DVD Copy and click Buy Now, then fill in your payment information, immediate online delivery or CD-ROM (costs an additional fee US$9.95) will be available!
In addition the on line credit card order, the following orders are also available:

Credit Card Order by Fax: Click here go to the fax order form. Fill out the applicable information, and send the form to the fax number located at the top of the form.

Check / Money Order: Click here go to the check order form. Fill out the applicable information, and send the form with payment to the address located at the top of the form.

Credit Card Order by Phone: To place your order by phone call us with your credit card information ready at one of the numbers below:
Toll Free (US and Canada only): 888-447-1175
Standard (International): US 952-646-5558
Fax: US 801-497-9456

Q: Do I need to buy a CD-ROM version for backup?

A: It is not suggested you buy CD-ROM, as CD-ROM costs an additional fee $9.95, plus the several days delivery time and the software kept being updated.
We will offer you an immediate electronic delivery with detailed download guide. It is very easy and fast, just one click, you will own the full version same as CD.
And we have a free update and retrieve policy, if you lost the program or plan to update, just please send us your initial order info, we will send you a latest new version.

Q: I'd prefer to order a CD-ROM version, is it available?

A: Yes, CD-ROM is available but costs an additional fee $9.95. Just select the “Add a CD ROM” option in purchase page. Your CD will be produced and mailed within 24 hours after payment has been received. Shipment by mail can take 3 to 8 business days within the USA and the EU and 10 to 25 business days in other countries and regions.

Q: I have received an online delivery email with download URL, but have no idea how to download?

A: 1. Open Internet Explorer, paste the download link to your Internet Explorer address;
2. Press "Enter" and click "Save" in the pop up download box;
3. Specify a folder to save the software into your hard disk, you will begin to download the software;

Note: If you have ever installed the trial version of Blaze DVD Copy on your computer, please uninstall it completely before you install the full version.

Q: What content should I contain in my mail to support@blazevideo.com for update or refund request?

Your detailed order information should be contained, including order No./ID, product name and version, purchase date, your full name and email address for delivery, so that we will quickly locate your purchase record in our system to perform your request.

Trouble Shooting:

Please see Trouble Shooting to find the answer by yourself.


Update and Other Policies
  • Update policy
     We have two upgrade policies due to the new price of Blaze DVD Copy 4.0 and future versions:

    A. Total Free Upgrade and Patches (for 3.9 and earlier users)
    Just send us your original order ID/No. and version number, or just forward your original receipt as a purchase proof to support@blazevideo.com, you will get the latest version total free.

    If both you have lost, please kindly tell us your full name and your email address on order, we will help to trace your purchase record in our system, then send you the free update version.

    B. Minor Version Free Upgrade and Patches(for 4.0 and future users).
    For example, free upgrade from 4.1 to 4.2, payment upgrade from 4.x to 5.x. You will get the latest version after you pay the upgrade price. Please visit http://www.blazevideo.com/buy.html for detailed upgrade price.

  • L ost product policy
    If you purchase and, for whatever reason, you do not receive an email with download instructions, please send an e-mail to support@blazevideo.com with your detailed order info. Once we receive the request, we'll try to re-send your download instructions as soon as possible!
  • Refund policy
    Refunds will be processed within 30 days after the initial purchase. Refund requests should be sent to support@blazevideo.com. Please include a reasonable explanation for the refund, and please be more specific other than "the product does not work" or "not satisfactory with the product".


Specify Output Type and Size

Select output type as DVD, DVD Image (ISO) or Movie File, and further specify DVD disc size and movie file type

  • Copy as DVD: Select "DVD" as output file type. You will burn source DVD movie to DVD disc (if select DVD as target), or copy source DVD movie to hard disk folder (if select hard disk as target).

    Specify DVD Size: Please futher select your desired DVD size: 8.5 GB, 4.7GB or 3.95GB.

  • Copy as DVD Image (ISO): drop-down to select "DVD Image (ISO)", and further select your desired image file size: 8.5 GB, 4.7GB or 3.95GB.

  • Copy as Movie File: drop down to select "Movie File", and futher select your desired movie file type.


Select Source File

Blaze DVD Copy supports copy from both DVD disc and DVD folder on hard disk. You can directly copy from a DVD disc, or specify an existing DVD folder on your hard disk to copy.

Note: Current version of Blaze DVD Copy does not support copy or burn DVD ISO image file. If you want to burn ISO image file, please use the original burn software bundled with your DVD burner.

Go to source area, drop-down click you can freely specify source DVD.

  • Specify DVD disc as source: All DVD drives even virtual drive on your PC will be shown in Source. After insert source DVD disc, the source DVD disc label and file size will be viewable.
    Tip: If Blaze DVD Copy fails to detect your DVD disc, please eject and reload it, if still fails, please exit Blaze DVD Copy first, play the disc with a DVD player, then stop playing and exit the DVD player, relaunch Blaze DVD Copy.
  • Browse DVD folder on hard disk as source: Click [image] to specify an existing DVD movie folder on hard disk as source.
    Tip: Please specify root DVD folder as source, such as "MADAGASCAR", instead of its sub folders "Audio_TS" and "Video_TS".


Specify Target

Blaze DVD Copy supports two output destination: DVD disc and hard disk. You can burn DVD directly, or copy/convert DVD to hard disk folder.

  • Specify DVD drive as target: Activated only when a physical DVD burner installed on your PC.
    You will directly burn source to DVD disc.

    Note: If select DVD burner as target, there is only "DVD" shown in "Copy as" option, "DVD Image (ISO)" and "Movie File" will be inactivate.
  • Browse DVD folder on hard disk as source: Click [image] to specify large enough hard disk volume as target. The free space and total space of the selected disk volume will be shown.